/* Lora (Обычный) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lora-v37-cyrillic_latin-regular.woff2') format('woff2');
}
/* Lora (Курсив) */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/lora-v37-cyrillic_latin-italic.woff2') format('woff2');
}
/* Lora (Полужирный 500) */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/lora-v37-cyrillic_latin-500.woff2') format('woff2');
}

/* Playfair Display (Обычный) */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/playfair-display-v40-cyrillic_latin-regular.woff2') format('woff2');
}
/* Playfair Display (Курсив) */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/playfair-display-v40-cyrillic_latin-italic.woff2') format('woff2');
}
/* Playfair Display (Полужирный 600) */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/playfair-display-v40-cyrillic_latin-600.woff2') format('woff2');
}